function summarizeTestResults(CV)

names = CV.cvresultsNames;

for i=1:length(CV.testResults)
  r = CV.testResults{i};
  p = r{1};
  fprintf(1,'Test trial %d',i);
  for n = 1:length(names)-1
    f = char(names{n+1});
    fprintf(1,', %s %g',f,getfield(p,f))
  end
  fprintf(1,', Test Frac Corr %5.1f\n',100*r{end});
end

